<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <!-- <title><%= htmlWebpackPlugin.options.title %></title> -->
    <link rel="stylesheet"
      href="<%= BASE_URL %>bulma/css/bulma.css">
    <link rel="stylesheet"
      href="<%= BASE_URL %>font-awesome/css/font-awesome.css">
    <title>Calendar App</title>
    

  </head>
  <body>
    <noscript>
      <strong>We're sorry but Calendar App doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
